﻿.cadaster-menu li
{
	border-color: rgba(0,0,0, 0.2);
}

.cadaster-menu ul
{
	background: #101941;
}

.cadaster-menu li:hover > div
{
	background: #EE9000;
	color: #FFFFFF;
}

.cadaster-menu li > div:active
{
	background: #ffa213;
}

.cadaster-menu li.disabled > div
{
	background: rgba(0, 0, 0, 0.3);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(enabled = false)";
	color: #d1d1d1;
}

.cadaster-menu ul li div
{
	color: white;
}
.cadaster .memberDelete .members .photo.selected .image
{
	background: #EE9000;
}

.cadaster .memberDelete .members .photo.selected .name span
{
	background-color: #EE9000;
	color: #FFFFFF;
}